uname = "User name"
emptyFields = "Please enter your login name and password."
forgotPassword = "Forgot your password?"
rememberMe = "Remember me"
description = "Enter your user name into the User name field and your password into the Password field. Then click Login."
loginBtn = "Login"
password = "Password"
defaultLanguage = "Default language"
title = "Login to %s %s for %s"
invalidLogin = "Invalid user name or password. Please reenter your user name and password or use the Forgot your password option."
lockedLogin = "Your account has been locked. Please contact the server administrator."
interfaceLanguage = "Interface language"
